@font-face {
    font-family: "DirtyHeadline";
    src: url("../new-template/fonts/DirtyHeadline.eot");
    src: url("../new-template/fonts/DirtyHeadline.eot?#iefix") format("embedded-opentype"),
        url("../new-template/fonts/DirtyHeadline.svg") format("svg"),
        url("../new-template/fonts/DirtyHeadline.ttf") format("truetype"),
        url("../new-template/fonts/DirtyHeadline.woff") format("woff"),
        url("../new-template/fonts/DirtyHeadline.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "RobotoRegular";
    src: url("../new-template/fonts/RobotoRegular.eot");
    src: url("../new-template/fonts/RobotoRegular.eot?#iefix") format("embedded-opentype"),
        url("../new-template/fonts/RobotoRegular.svg") format("svg"),
        url("../new-template/fonts/RobotoRegular.ttf") format("truetype"),
        url("../new-template/fonts/RobotoRegular.woff") format("woff"),
        url("../new-template/fonts/RobotoRegular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "icomoon";
    src: url("../icon-fonts/new-icons/icomoon.eot?p9lizi");
    src: url("../icon-fonts/new-icons/icomoon.eot?p9lizi#iefix") format("embedded-opentype"),
        url("../icon-fonts/new-icons/icomoon.ttf?p9lizi") format("truetype"),
        url("../icon-fonts/new-icons/icomoon.woff?p9lizi") format("woff"),
        url("../icon-fonts/new-icons/icomoon.svg?p9lizi#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

/* Girl’s Night In page*/
.page-id-18898 .page-heading-wrap {
    min-height: 960px;
}
.page-id-18898 .page-heading-wrap .page-heading-bg {
    height: 100%;
    background-position: center center !important;
}
